Adobe lanzó actualización que parchea 47 vulnerabilidades críticas en Acrobat

Adobe lanzó actualización que parchea 47 vulnerabilidades críticas en Acrobat

Usuarios de Acrobat DC y Acrobat Reader DC ya pueden actualizar el programa e instalar los parches que reparan un total de 86 vulnerabilidades existentes. También se lanzaron actualizaciones de seguridad para el lector de PDF Foxit.

Usuarios de Acrobat DC y Acrobat Reader DC ya pueden actualizar el programa e instalar los parches que reparan un total de 86 vulnerabilidades existentes. También se lanzaron actualizaciones de seguridad para el lector de PDF Foxit.

Este lunes, Adobe lanzó actualizaciones de seguridad para las versiones de Adobe Acrobat y Acrobat Reader de macOS y Windows con parches que reparan 86 vulnerabilidades, entre ellas 47 categorizadas como críticas.

De las 47 vulnerabilidades críticas, 46 permiten la ejecución arbitraria de código y una escalar privilegios; mientras que las 39 categorizadas como importantes permiten la divulgación de información.

Las vulnerabilidades que permiten la ejecución arbitraria de código son las más peligrosas, ya que permitirían a un atacante manipular archivos PDF para ejecutar comandos en el dispositivo afectado o instalar malware sin que la víctima se entere.

Si bien Adobe dijo no estar al tanto de que la existencia de algún exploit activo para estas vulnerabilidades, recomienda para mayor seguridad realizar la actualización correspondiente. En el caso de los usuarios de Acrobat DC y Acrobat Reader DC, actualizar a la versión 2019.008.20071; en el caso de Acrobat 2017 y Acrobat Reader DC 2017 actualizar a la versión 2017.011.30105; y en para los usuarios de Acrobat DC 2015 y Acrobat Reader DC 2015 actualizar a la versión 2015.006.30456.

Para más información, conoce la lista completa aquí.

Actualización para lector de PDF Foxit

Además de la actualización de Acrobat, otro lector de PDF como Foxit anunció nuevas actualizaciones de seguridad disponibles que parchean 116 vulnerabilidades para Windows. En este sentido, se recomienda tanto a los usuarios de Foxit PDF Reader como de Foxit PhantomPDF actualizar a la versión 9.3 para estar protegidos.

Para actualizar manualmente, ingresa aquí.

Discusión